@charset "utf-8";
h3 {
}
#menu {
	float: left;
	width: 200px;
}
body {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	width: 900px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	font-weight: bold;
}
#main h6 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-left: auto;
	font-size: 12px;
	margin-right: auto;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}

h3 {
	padding: 0px;
	margin: 0px;
}
#main {
	width: 700px;
	float: right;
	height: 950px;
}
#footer {
	margin: 0px;
	padding: 0px;
	clear: both;
	background-color: #FF0000;
}
#footer p {
	margin: 0px;
	padding: 0px;
}
#main h5 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 30px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 15px;
}
#main .syasin1 {
	margin-left: 10px;
	margin-top: 5px;
	height: 220px;
	width: 300px;
	float: left;
}
#main h4 {
	font-size: 18px;
	margin-top: 5px;
	margin-left: 200px;
	text-align: left;
}
#main h3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 30px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	clear: both;
	margin-top: 10px;
	margin-left: 10px;
}
#main p {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 16px;
	line-height: 1.3em;
	text-align: left;
	margin-left: 70px;
	margin-top: 0px;
}


#main h2 {
	font-size: 18px;
	margin-top: 5px;
	text-align: left;
	margin-left: 40px;
	margin-bottom: 10px;
}
#main h1 {
	margin-right: auto;
	margin-left: auto;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 18px;
	margin-top: 10px;
}

#main .style3 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 36px;
	font-weight: bold;
	color: #FF0000;
}

#main a {
	color: #000000;
	text-decoration: none;
}
#main a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#kanban {
	margin-top: 0px;
	margin-bottom: 0px;
}
#copyright  {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 12px;
	clear: both;
	line-height: 2em;
}
#main .syasin2 {
	margin-left: 10px;
	margin-top: 5px;
	height: 220px;
	width: 280px;
	float: left;
}
#main .syasin3 {
	margin-left: 10px;
	margin-top: 5px;
	height: 300px;
	width: 250px;
	float: left;
}

.style1 {color: #FF0000}
.style2 {
	color: #0000FF;
}
#menu .annaisaidbar {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 1.2em;
	font-weight: bold;
	text-align: left;
	margin-left: 5px;
	margin-top: 20px;
}
#main a:hover {
	color: #FF6600;
}
#main h6 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 24px;
	font-weight: bold;
}
#main   #souryou  a {
	text-align: right;
}
#main #souryou {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
}
#main #hosoku1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	line-height: 1.5em;
	color: #FF0000;
	letter-spacing: 0.2em;
	margin-bottom: 10px;
}
